.content37 {
  font-size: 14px;
  font-family: Open_sansbold;
  font-weight: bold;
  text-align: left;
  color: #000000;
}
.content65 {
  font-size: 12px;
  font-family: Open_sansregular;
  font-weight: normal;
  text-align: left;
  color: #a153af;
}
#webChatFirstName {
  width: 250px;
  border-width: 2px;
}
#webChatFirstName:focus {
  outline: none;
}
.content48 {
  color: #524954;
  font-family: Open_sansregular;
  font-size: 12px;
  font-weight: normal;
  text-align: center;
}
#webChatEnterNameForm {
  padding-top: 30px;
}
.content15 {
  font-size: 14px;
  font-family: Open_sansbold;
  font-weight: normal;
  color: #524954;
  text-align: left;
}
#webChatClient {
  border-color: #a4a4a4;
  border-style: solid;
  border-width: 1px;
  position: fixed;
  vertical-align: middle;
  z-index: 10;
  right: 8px;
  bottom: 0px;
  width: 98%;
}
@media (min-width: 750px) {
  #webChatClient {
    width: 300px;
    right: 0px;
  }
}
#bubbleOnly {
  background: url("/images/webchat/bubble_chat.png") no-repeat;
  position: fixed;
  right: 0px;
  bottom: 30px;
  height: 45px;
  width: 65px;
  z-index: 10;
}
#webChatClientAlert {
  background-color: transparent;
  bottom: 35px;
  color: #000000;
  display: none;
  position: inherit;
  width: inherit;
  border-bottom: none;
  padding-left: 30px;
  padding-right: 30px;
}
#webChatClientAlertPart1 {
  background-color: #DD6402;
  padding-top: 5px;
}
#webChatClientAlertPart1_1 {
  color: #6e267b;
  font-weight: bold;
  float: left;
  width: 90%;
  text-align: center;
}
#webChatClientAlertPart1_2 {
  color: #ffffff;
  float: left;
  width: 10%;
}
#webChatClientAlertPart3 {
  background-color: #DD6402;
  color: #ffffff;
  text-align: center;
  padding-bottom: 10px;
}
#webChatClientAlertPart4 {
  background: url("../images/webchat/ic_corner_alert.png") no-repeat;
  background-size: contain;
  float: right;
  width: 60px;
}
#webChatIconBar {
  background-color: #6e267b;
  display: block;
  position: fixed;
  z-index: 1;
  right: inherit;
  width: inherit;
  height: 35px;
}
#iconBarBubble {
  background: rgba(0, 0, 0, 0) url("/images/webchat/ic_bubble.png") no-repeat scroll 0 0;
  float: left;
  height: 32px;
  width: 10%;
}
#iconBarText {
  float: left;
  padding-left: 5px;
  padding-top: 5px;
  width: 65%;
}
#iconBarTextActive {
  display: none;
}
#iconBarTextOffline {
  display: none;
}
#iconBarTextChatConnected {
  display: none;
}
#iconBarTextQueue {
  display: none;
}
#iconBarArrowUp {
  background: url("/images/webchat/button_maximize_default.png") no-repeat;
  float: left;
  height: 25px;
  margin-top: 3px;
  width: 15%;
}
#iconBarArrowUp:hover {
  background: url("/images/webchat/button_maximize_hover.png") no-repeat;
}
#iconBarArrowUp:active {
  background: url("/images/webchat/button_maximize_selected.png") no-repeat;
}
#iconBarArrowDown {
  background: url("/images/webchat/button_minimize_default.png") no-repeat;
  float: left;
  height: 25px;
  margin-top: 3px;
  width: 15%;
}
#iconBarArrowDown:hover {
  background: url("/images/webchat/button_minimize_hover.png") no-repeat;
}
#iconBarArrowDown:active {
  background: url("/images/webchat/button_minimize_selected.png") no-repeat;
}
#iconBarX {
  background: rgba(0, 0, 0, 0) url("/images/webchat/button_close_default.png") no-repeat scroll 0 0;
  float: left;
  height: 25px;
  margin-top: 3px;
  width: 9%;
}
#iconBarX:hover {
  background: url("/images/webchat/button_close_hover.png") no-repeat;
}
#iconBarX:active {
  background: url("/images/webchat/button_close_selected.png") no-repeat;
}
#message {
  vertical-align: top;
  display: inline-block;
  width: 100%;
  outline: medium none;
  resize: none;
  padding-top: 6px;
  box-sizing: border-box;
  height: 35px;
}
.content35 {
  font-size: 12px;
  font-family: Open_sansregular;
  font-weight: normal;
  text-align: left;
}
.adjustHeight {
  bottom: 0px;
  height: 270px;
}
@media screen and (max-device-height: 360px) {
  .adjustHeight {
    height: 200px;
  }
}
.messagePadding {
  bottom: 40px;
  height: 230px;
  position: inherit;
  right: inherit;
  width: inherit;
  border: inherit;
}
@media screen and (max-device-height: 360px) {
  .messagePadding {
    height: 190px;
  }
}
.messageDisplayActiveSmall {
  display: none;
  background: #FFFFFF;
  height: 230px;
}
@media screen and (max-device-height: 360px) {
  .messageDisplayActiveSmall {
    height: 160px;
  }
}
.iconBarHeight {
  bottom: 270px;
}
@media screen and (max-device-height: 360px) {
  .iconBarHeight {
    bottom: 200px;
  }
}
.bottom {
  bottom: 0px;
}
#messageDisplay {
  display: none;
  background: #FFFFFF;
}
#conversation {
  overflow: auto;
  height: 230px;
  padding: 10px;
}
@media screen and (max-device-height: 360px) {
  #conversation {
    height: 160px;
  }
}
#enterName {
  display: block;
  text-align: center;
  color: #000000;
}
#agentIntroduction,
#userTypingMessage {
  display: none;
  padding-bottom: 10px;
  overflow: inherit;
}
#agentsOfflineText {
  display: none;
  padding: 20px;
}
#agentsOfflineText .links {
  color: #993EAA;
}
#queueText {
  display: none;
  padding: 10px;
}
#requestTranscriptContent {
  display: none;
  padding: 30px;
}
#confirmEndText {
  display: none;
}
#navigatingMyVhiAwayText {
  display: none;
}
#navigatingSwiftcareAwayText {
  display: none;
}
#confirmEndTimeoutText {
  display: none;
}
#endChatButtonsDiv {
  padding: 20px;
}
#chatEndedCloseContent {
  display: none;
  padding: 30px;
}
#chatEndedText {
  display: none;
}
#chatEndedTimedOutText {
  display: none;
}
#closeChatButtonDiv {
  padding: 20px;
}
#emailAddressContent {
  display: none;
  padding: 30px;
}
@media screen and (max-device-height: 360px) {
  #emailAddressContent {
    padding: 3px;
  }
}
#submitEmailTranscriptButtonDiv {
  padding: 20px;
}
#chatEndedTranscriptSentCloseContent {
  display: none;
  padding: 30px;
}
#closeChatTranscriptSentButtonDiv {
  padding: 20px;
}
.content22 {
  text-align: left;
  font-size: 14px;
  font-family: Open_sansregular;
  font-weight: normal;
  color: white;
  font-color: #fffff;
}
.content64 {
  font-size: 12px;
  font-family: Open_sansregular;
  font-weight: normal;
  text-align: left;
  color: #a3a2a4;
}
.content18 {
  font-size: 14px;
  font-family: Open_sanslight;
  font-weight: normal;
  text-align: left;
  color: #6E267B;
  background-color: #9be7f0;
}
#input_button {
  height: 40px;
  width: 100%;
}
.content21 {
  font-size: 14px;
  font-family: open_sanslight;
  font-weight: normal;
  color: #524954;
  text-align: center;
}
.content49 {
  font-size: 11px;
  font-family: Open_sansregular;
  font-weight: normal;
  color: #CCCBCD;
  text-align: right;
}
.userTime {
  float: right;
  padding-right: 5px;
  padding-top: 3px;
  padding-left: 5px;
}
.content66 {
  color: #6e267b;
  text-align: right;
  font-size: 11px;
  font-family: Open_sansregular;
  font-weight: normal;
}
.agentTime {
  float: right;
  padding-right: 5px;
  padding-top: 3px;
  padding-left: 5px;
}
.content67 {
  color: #524954;
  text-align: right;
  font-size: 11px;
  font-family: Open_sansregular;
  font-weight: normal;
}
.messageDiv {
  padding-bottom: 10px;
  display: block;
  overflow: inherit;
  padding-right: 5px;
}
.userName {
  text-align: right;
}
.userMessage {
  float: right;
  width: 70%;
  background: #9be7f0;
  word-wrap: break-word;
  position: relative;
  margin: 0 auto;
  padding-bottom: 5px;
  padding-left: 5px;
  padding-top: 5px;
}
.userMessage:after {
  content: '';
  position: absolute;
  right: -20px;
  top: 50%;
  border: 10px solid transparent;
  border-left: 10px solid #9be7f0;
  transform: translate(0, -50%);
  -webkit-transform: translate(0, -50%);
}
.content25 {
  font-size: 14px;
  font-family: Open_sansregular;
  font-weight: normal;
  color: #A6A3A2;
  text-align: left;
  color: #524954;
}
.content31 {
  font-size: 12px;
  font-family: Open_sansbold;
  font-weight: normal;
  color: #A6A3A2;
}
.agentMessage {
  background-color: #e8e8e8 ;
  float: left;
  width: 70%;
  padding-bottom: 5px;
  padding-left: 5px;
  padding-top: 5px;
  word-wrap: break-word;
  position: relative;
  margin: 0 auto;
}
.agentMessage:after {
  content: '';
  position: absolute;
  left: -20px;
  top: 50%;
  border: 10px solid transparent;
  border-right: 10px solid #e8e8e8;
  transform: translate(0, -50%);
  -webkit-transform: translate(0, -50%);
}
.content34 {
  font-size: 14px;
  font-family: Opens_sansregular;
  font-weight: bold;
  text-align: left;
}
.messageArrow {
  /*background-image: url("../images/webchat/ic_corner_agent.png");
	background-position: right center;
    background-repeat: no-repeat;*/
  color: black;
  float: left;
  height: 30px;
  width: 10%;
}
.userMessageArrow {
  /*background-image: url("../images/webchat/ic_corner_customer.png");
	background-position: left center;
    background-repeat: no-repeat;*/
  float: right;
  height: 30px;
  width: 6%;
}
#enterMessageBar {
  display: none;
  bottom: 0;
  position: relative;
  color: black;
  width: 100%;
  background-color: #FFFFFF;
  padding-left: 5px;
  height: 40px;
  border: 1px solid grey;
  bottom: 1px;
}
#webChatInputBox {
  display: inline-block;
  width: 80%;
  float: left;
}
#notificationIcon {
  background-image: url("../images/webchat/ic_notification.png");
  height: 25px;
  width: 16px;
  bottom: 20px;
  position: fixed;
  z-index: 10;
  margin-left: 30px;
  background-repeat: no-repeat;
  display: none;
}
#sendMessageBtnSpan {
  display: inline-block;
  width: 20%;
  float: right;
}
.btn-5 {
  background-color: #19ff93;
  color: #6e267b;
  font-family: Open_sansbold;
  font-size: 13px;
  font-weight: normal;
  stroke: #ffffff;
  text-align: center;
}
.startChatBtn {
  text-align: center;
}
.startChat {
  width: 90px;
  border: 2px solid white;
  box-shadow: 1px 1px 1px grey;
  padding: 4px;
}
.closeBtns {
  width: 90px;
  border: 2px solid white;
  box-shadow: 1px 1px 1px grey;
  padding: 4px;
}
.submitBtn {
  width: 90px;
  border: 2px solid white;
  box-shadow: 1px 1px 1px grey;
  padding: 4px;
}
.yesBtn {
  width: 90px;
  border: 2px solid white;
  box-shadow: 1px 1px 1px grey;
  padding: 4px;
}
.sendBtn {
  border-right: 0.5px solid grey;
  border-top: 0 solid;
  float: right;
  height: 38px;
  border-bottom: 0.5px solid grey;
  width: 60px;
  position: absolute;
  bottom: 0;
  right: 0;
}
@-moz-document url-prefix() {
  .sendBtn {
    height: 38px;
  }
}
.closeBtn {
  width: 90px;
  border: 2px solid white;
  box-shadow: 1px 1px 1px grey;
  padding: 4px;
}
.sendMeACopyBtn {
  width: 170px;
  border: 2px solid white;
  box-shadow: 1px 1px 1px grey;
  padding: 4px;
}
.content52 {
  color: #ffffff;
  font-family: open_sansregular;
  font-size: 12px;
  font-weight: normal;
  text-align: center;
}
.btn-6 {
  background-color: #a6a3a2;
  color: #524954;
  font-family: Open_sansbold;
  font-size: 13px;
  font-weight: normal;
  text-align: center;
}
.no-btn {
  padding: 4px;
  width: 70px;
  border: 2px solid white;
  box-shadow: 1px 1px 1px grey;
}
.error {
  color: #FF0000;
}
